読者です 読者をやめる 読者になる 読者になる

だるろぐ

とてもだるだるした日記です http://about.daruyanagi.jp/

お知らせ

Mozilla Firefox 26 で古い Adobe Flash Player を使ってみた。

Mozilla Firefox Adobe Flash Player

ただし、「Adobe Flash Player」プラグインのみは例外で、初期状態で有効化される。ただし、脆弱性のある古いバージョンの「Adobe Flash Player」は、ほかのプラグインと同様ブロックされ、最新版へのアップデートが案内される。

Mozilla、プラグインを原則ブロックする方針を明らかに。「Firefox 26」より実施 - 窓の杜

古いバージョンの Flash Player プラグインを利用するとどうなるのかというと、

f:id:daruyanagi:20130928151719p:plain

こうなる。Click-to-Play で有効化することもできる(アドレスバー左端のアイコンな!)けれど、素直に最新版へ更新したほうがいい。

f:id:daruyanagi:20130928151803p:plain

ちなみに[後進を確認する]をクリックすると、プラグインチェックのページに飛ばされる。

f:id:daruyanagi:20130928151856p:plain

まぁ、最近の Flash を使っているなら勝手にアップデートされるはずだけれども。

追記: 今気づいたけど、記事の文章、「ただし」がカブっててクソだな。